Bug 488238 - Cluster Event Script needs Updates to include Group Exclusive
Cluster Event Script needs Updates to include Group Exclusive
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager (Show other bugs)
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Lon Hohberger
Cluster QE
: OtherQA, Reopened, ZStream
Depends On: 482858
  Show dependency treegraph
Reported: 2009-03-03 07:33 EST by RHEL Product and Program Management
Modified: 2009-09-29 14:02 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-09-29 14:02:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-03-03 07:33:48 EST
This bug has been copied from bug #482858 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 7 errata-xmlrpc 2009-04-09 15:58:40 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.